» Ubuntu » Paketit

Error

two or more packages specified (sweeper-kde4 hardy-backports)